=== debian/changelog ===
ros-melodic-desistek-saga-control (0.3.2-0bionic) bionic; urgency=high

  * Set package format to 2
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Emre Ege <emre.ege@desistek.com.tr>  Thu, 18 Apr 2019 22:00:00 -0000

ros-melodic-desistek-saga-control (0.3.1-0bionic) bionic; urgency=high



 -- Emre Ege <emre.ege@desistek.com.tr>  Wed, 13 Feb 2019 23:00:00 -0000

ros-melodic-desistek-saga-control (0.3.0-0bionic) bionic; urgency=high

  * ADD YAML file with model parameter information
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Launch file to start the PDC controller
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.2.1-0bionic) bionic; urgency=high

  * ADD use_ned_frame flag to NMB SM control launch file
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 24 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.2.0-0bionic) bionic; urgency=high

  * ADD Launch file for PID controller
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Default path to recording.bag
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Mon, 23 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.1.3-0bionic) bionic; urgency=high



 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.1.2-0bionic) bionic; urgency=high



 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.1.1-0bionic) bionic; urgency=high



 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-melodic-desistek-saga-control (0.1.0-0bionic) bionic; urgency=high

  * ADD Demo launch file and controller parameters
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Typo package.xml
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Package version
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Description and control configuration files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Mon, 05 Mar 2018 23:00:00 -0000
